import { r as DexConfig } from "./types.openclaw-Brl_kTLA.js";
//#region extensions/mistral/onboard.d.ts
declare const MISTRAL_DEFAULT_MODEL_REF = "mistral/mistral-large-latest";
declare function applyMistralProviderConfig(cfg: DexConfig): DexConfig;
declare function applyMistralConfig(cfg: DexConfig): DexConfig;
//#endregion
export { applyMistralConfig as n, applyMistralProviderConfig as r, MISTRAL_DEFAULT_MODEL_REF as t };